Page 1 of 1

No Support for 8700

Posted: Thu Nov 22, 2007 9:06 pm
by simonartist
I have Silverfast A1 6 version 6.4.4r2 and I have just discovered that there is no support for Microtek ScanMaker 8700 if I upgrade to Mac Leopard OS through this web site. I am wondering why is this? Any advice and workaround would be welcome.

Posted: Tue Dec 04, 2007 4:34 pm
by LSI_Noack
Dear simonartist

thank you for your interest in LaserSoft Imaging's software products.
Up-to-date information on Leopard compatibility status is posted here:
https://www.silverfast.com/show/leopard/en.html

Best regards
Sonny Noack
- Manager Technical Support, LaserSoft Imaging AG -